/* 
   This file contains strings that the application can customize by providing its own copy of this file.  Do not modify the OZ copy of this file; use your own instead, if you supply more license failure warnings. */

"Placeholder string to keep FixStringsFile happy" = "Placeholder string to keep FixStringsFile happy";

/* license failure warning */
"This application is not licensed or too many users are using the application." = "Для приложения отсутствует лицензия или его используют слишком много пользователей.";